View Issue Details

IDProjectCategoryView StatusLast Update
0003504Far ManagerUser Menupublic2017-09-25 14:27
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003504: Горячая клавиша продолжает действовать сразу после переназначения
DescriptionЕсли в качестве горячей клавиши задана одна из функциональных, и если после её изменения (не закрывая меню) нажать её, то она тоже сработает.
Steps To ReproduceFarMenu.ini:
F1:  2
     3

Изменяем, например на "1", жмём "F1", и пункт меню срабатывает, хоть и не должен
TagsNo tags attached.
Build5040

Activities

DrKnS

2017-09-24 23:29

administrator   bugnote:0015614

5040

JohnDoe

2017-09-25 14:15

updater   bugnote:0015616

Порядок

Issue History

Date Modified Username Field Change
2017-09-23 20:25 JohnDoe New Issue
2017-09-24 23:29 DrKnS Note Added: 0015614
2017-09-24 23:29 DrKnS Assigned To => DrKnS
2017-09-24 23:29 DrKnS Status new => feedback
2017-09-25 14:15 JohnDoe Note Added: 0015616
2017-09-25 14:15 JohnDoe Status feedback => assigned
2017-09-25 14:27 DrKnS Build => 5040
2017-09-25 14:27 DrKnS Status assigned => closed
2017-09-25 14:27 DrKnS Resolution open => fixed
2017-09-25 14:27 DrKnS Fixed in Version => 3.0